
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Flux_System_Assistant", "Flux_System_Assistant\Flux_System_Assistant.csproj", "{42FE8FE7-1009-4BEB-BC8C-CFF6C403654C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42FE8FE7-1009-4BEB-BC8C-CFF6C403654C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42FE8FE7-1009-4BEB-BC8C-CFF6C403654C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42FE8FE7-1009-4BEB-BC8C-CFF6C403654C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42FE8FE7-1009-4BEB-BC8C-CFF6C403654C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
